This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1018488 - frezze gnome shell and automatic restart
frezze gnome shell and automatic restart
Status: CLOSED DUPLICATE of bug 995476
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-12 11:25 EDT by mx
Modified: 2013-10-13 10:36 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-13 10:36:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mx 2013-10-12 11:25:17 EDT
Description of problem:
frezze gnome shell

Version-Release number of selected component (if applicable):
Fedora release 19 (Schrödinger’s Cat)
3.11.3-201.fc19.x86_64
gnome-shell-3.8.4-2.fc19.x86_64

Actual results:
Oct 12 19:12:18 mx kernel: [ 7577.784021] gnome-shell[1494]: segfault at 88 ip 000000381be30662 sp 00007fffdc301648 error 4 in libgdk-3.so.0.800.4[381be00000+a3000]
Oct 12 19:12:19 mx abrt[5561]: File '/usr/bin/gnome-shell' seems to be deleted
Oct 12 19:12:23 mx abrt[5561]: Saved core dump of pid 1494 (/usr/bin/gnome-shell) to /var/tmp/abrt/ccpp-2013-10-12-19:12:19-1494 (289816576 bytes)
Oct 12 19:12:25 mx gnome-session[1234]: WARNING: Application 'gnome-shell.desktop' killed by signal 11
Oct 12 19:12:25 mx gnome-session[1234]: gnome-session[1234]: WARNING: Application 'gnome-shell.desktop' killed by signal 11
Comment 1 Igor Gnatenko 2013-10-13 06:25:34 EDT
re-send this bug w/ ABRT
Comment 2 mx 2013-10-13 09:24:09 EDT
Sorry bad my english.
I do not quite understand what :INSUFFICIENT_DATA

Is it possible to write a message that needs to be done.
and then to close bug ?
Without waiting for an answer.
Comment 3 Igor Gnatenko 2013-10-13 09:30:55 EDT
We need more data for fixing bug.

Oct 12 19:12:23 mx abrt[5561]: Saved core dump of pid 1494 (/usr/bin/gnome-shell) to /var/tmp/abrt/ccpp-2013-10-12-19:12:19-1494 (289816576 bytes)

Based on this you should re-send this bug w/ ABRT. It will automatically generate backtrace and etc. and then we can get some infos for fixing bug.
Comment 4 mx 2013-10-13 09:41:08 EDT
Unfortunately the computer that is not connected to the network. But I have a file with it:
-rw-r--r--. 1 root  root 36337088 окт 13 17:37 ccpp-2013-10-12-19:12:19-1494.tar.gz

Where can I send it?
( sorry size archiv 36Mb )
Comment 5 Igor Gnatenko 2013-10-13 09:49:49 EDT
ok. so.
Copy this archive to another machine, install gdb (# yum install gdb), install debuginfo files (# debuginfo-install gnome-shell-3.8.4-2.fc19.x86_64), run gdb w/ coredump ($ gdb gnome-shell ./coredump) and print backtrace ((gdb) thread apply all bt full)
Comment 6 mx 2013-10-13 09:59:27 EDT
> Copy this archive to another machine
?

Can I do it all on the computer where the failure occurred?
Upload elsewhere in gdb rpm, and copy to the buggs computer.
Comment 7 Igor Gnatenko 2013-10-13 10:05:49 EDT
(In reply to mx from comment #6)
> > Copy this archive to another machine
> ?
> 
> Can I do it all on the computer where the failure occurred?
> Upload elsewhere in gdb rpm, and copy to the buggs computer.
You said that you don't have internet on this machine. So you need copy this files to another machine, which have internet.
Comment 8 mx 2013-10-13 10:08:39 EDT
All computers on the Internet where there are running CentOS 6x only.
Comment 9 mx 2013-10-13 10:36:30 EDT

*** This bug has been marked as a duplicate of bug 995476 ***

Note You need to log in before you can comment on or make changes to this bug.